* {
	margin:0;
	padding:0;
}
body {
	background:#fff;
	font-family:times;
	font-size:100%;
	line-height:1em;
	color:#000080;
	min-width:960px;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
object {
	vertical-align:top;
	outline:none;
}
.fleft {
	float:left;
}
.fright {
	float:right;
	margin-top: 77px;
    margin-right: 51px;
}
.clear {
	clear:both;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
	font-family: times;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}

h2 {
	color:#0000fc;
	font-size:20px;
	font-weight:bold;
	padding:5px 0;
}
h3 {
	color:#8f0300;
	font-size:18px;
	font-weight:bold;
	padding:2px 0;
}
h6 {
	color:#8f0300;
	font-size:18px;
	font-weight:bold;
	padding:5px 0;
	text-align:center;
}
p {
	margin:0;
	padding:0;
}
.tail-top {
	background:#fff;
	border-top:3px solid #e18f00;
}
.tail-bottom {
	background:url(images/tail-bottom.html) left bottom repeat-x;
}
/*==================forms====================*/
input, select {
	vertical-align:middle;
	font-weight:normal;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
#form {
	padding:6px 0 0 15px;
	width:176px;
}
#form .form {
	height:32px;
}
#form input {
	width:170px;
	padding:3px 0 3px 3px;
	background:#fff;
	border:1px solid #bfbfbf;
	color:#a4a4a8;
	font-size:.92em;
}
#form textarea {
	width:170px;
	height:278px;
	overflow:auto;
	background:#fff;
	border:1px solid #bfbfbf;
	padding:3px 0 0 3px;
	color:#a4a4a8;
	font-size:.92em;
	margin-bottom:10px;
}
/*==================list====================*/
ul {
	list-style:none;
	border-top:1px solid #353535;
	padding-top:5px;
}
.list {
	padding-bottom:43px;
}
.list li {
	float:left;
	border-right:1px solid #e8e8e8;
}
.list li.last {
	border:0;
}
.list1 li {
	line-height:1.5em;
	font-size:16px;
	color:#ffffff;
	font-family: times;
}
.list1 li a {
	text-decoration:none;
	color:#ffffff;;
}
.list1 li a:hover {
	text-decoration:underline;
}
.list2 {
	padding-top:4px;
}
.list2 li {
	padding:0 0 2px 22px;
}
.list2 li.m1 {
	background:url(images/twitter.html) no-repeat left top;
}
.list2 li.m2 {
	background:url(images/delicious.html) no-repeat left top;
}
.list2 li.m3 {
	background:url(images/stumbleupon.html) no-repeat left top;
}
.list2 li.m4 {
	background:url(images/facebook.html) no-repeat left top;
}
.list2 li a {
	color:#232325;
	text-decoration:none;
}
.list2 li a:hover {
	text-decoration:underline;
}
.list3 li {
	padding-left:25px;
	background:url(images/marker.html) no-repeat left 2px;
	line-height:1.69em;
}
.list3 li a {
	text-decoration:none;
	color:#232325;
}
.list3 li a:hover {
	text-decoration:underline;
}
.list4 {
	margin-top:-18px;
}
.list4 li {
	padding-top:18px;
	width:100%;
	overflow:hidden;
	vertical-align:top;
}
.list4 li cite {
	font-style:normal;
}
.list4 li span {
	display:block;
	text-align:right;
	color:#ed8b00;
}
.list5 {
	margin-top:-6px;
}
.list5 li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding-top:6px;
}
.list5 li strong {
	display:block;
	background:url(images/line-hor.html) repeat-x 0 12px;
	overflow:hidden;
}
.list5 li a {
	float:left;
	text-decoration:none;
}
.list5 li a:hover {
	text-decoration:underline;
}
.list5 li span {
	float:right;
}
.list6 {
	margin-top:-30px;
}
.list6 li {
	padding-top:30px;
}
.list6 li p a {
	color:#ed8b00;
}
/*==================other====================*/
.img-box p {
	padding:25px 13px 10px 14px;
}
.img-box p a, .img-box p span a {
	color:#0000fc;
}
.img-box p span {
	display:block;
	color:#232325;
}
.img-box p span a {
	font-size:13px;
	font-style:italic;
	width:200px;
}
.img-box1 {
	width:100%;
	overflow:hidden;
	padding-top:5px;
}
.img-box1 img {
	float:left;
	margin:-5px 20px 0 0;
}
.img-box2 p {
	padding:25px 13px 10px 14px;
}
.p1 {
	margin-bottom:20px;
}
.phone {
	float:right;
	margin-right:6px;
}
/*==================txt, links, lines, titles====================*/
a {
	color:#000080;
	outline:none;
}
a:hover {
	text-decoration:none;
}
h3 {
	color:#0000fc;
	text-transform:uppercase;
	font-size:16px;
	margin-bottom:6px;
	padding:12px;
	line-height:7px;
	font-family: times;
	/* margin-left:-15px; */


}
h4 {
	color:#fff;
	text-transform:uppercase;
	font-size:.85em;
	margin-bottom:6px;
	padding:12px;
	line-height:7px;
	margin-left:-15px;


}
h5 {
	color:#ed8b00;
	font-size:.92em;
	font-style:italic;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:5px;
}
h5 a {
	color:#ed8b00;
}
.line-hor {
	border-bottom:1px solid #d1d1d1;
	margin:10px 0 10px 0;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
/*.title { margin:0 0 10px -10px; border-bottom:1px solid #d1d1d1; padding:0 0 5px 12px;}*/
.title1 {
	margin-bottom:10px;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:5px;
}
.title2 {
	margin-bottom:16px;
	border-bottom:1px solid #d1d1d1;
	padding:7px 0 5px 12px; /*position:relative; overflow:hidden;*/
}
.title2 span {
	position:absolute;
	right:0;
	top:5px;
	font-size:1.08em;
	font-style:italic;
}
.title2 a {
	color:#232325;
	padding-right:20px;
	background:url(images/marker.html) no-repeat right top;
	text-decoration:none;
}
.title2 a:hover {
	text-decoration:underline;
}
*/ 

/*==================boxes====================*/
.box {
background:#f6f6f6;
width:100%;
}
.box .border-top {
	background:url(images/border.html) repeat-x left top;
}
.box .border-bot {
	background:url(images/border.html) repeat-x left bottom;
}
.box .border-left {
	background:url(images/border.html) repeat-y left top;
	width:100%;
}
.box .border-right {
	background:url(images/border.html) repeat-y right top;
}
.box .inner {
	padding:15px 9px 20px 12px;
}
.box .extra {
	display:none;
	padding:12px 0 0 0px;
}
.box .extra p {
	color:#fff;
	margin-bottom:15px;
}
.box .extra p a { /*font-style:italic; text-transform:uppercase;*/
	font-size:1.42em;
	text-decoration:none;
}
.box .extra span, .box .extra a {
	color:#fff/*232325*/;
}
.box.visible .extra {
	display:block;
}
.box.visible .img-box {
	display:none;
}
.box.visible {
	background:#000080;/*ed8b00*/
}
.box.visible .border-top {
	background:none;
}
.box.visible .border-bot {
	background:none;
}
.box.visible .border-left {
	background:none;
}
.box.visible .border-right {
	background:none;
}
.box1 {
	width:100%;
	border-top:3px solid #191919;
	clear:both;
}
/* .box1 .inner {
	padding:15px 5px 0 5px;
} */
/*header*/
#header .row-1 {
	border-bottom:3px solid #191919;
	height:178px;
	overflow:visible;
}
#header .row-1 .fleft {
	padding:23px 0 0 7px;
}
/*#header .row-1 .fright ul li { float:left; padding-left:12px;}*/
#header .row-2 {
	height:390px;
	position:relative;
	border-bottom:3px solid #d1d1d1;
}
#slider {
	float:left;
	width:625px;
	height:384px;
	position:relative;
	top:3px;
	overflow:hidden
}
#slider2 {
	position:relative;
	float:left;
	width:332px;
	height:260px;
	left:3px;
	top:3px;
	margin-bottom:3px;
	overflow:hidden
}
#slider3 {
	float:left;
	position:relative;
	top:3px;
	width:332px;
	height:121px;
	left:3px;
	overflow:hidden
}
.slider {
	height:330px;
	border-bottom:3px solid #d1d1d1;
}
/*content*/
/* #content {
	padding:30px 0 30px 0;
} */
#content .indent {
	padding-left:12px;
}
#content .indent1 {
	padding-right:10px;
	text-align:left;
	padding-left:10px;
	color: #000080;
}
#content .indent2 {
	padding-bottom:30px;
}
#content .indent3 {
	padding-bottom:37px;
}
#content .indent4 {
	padding:0 12px 37px 10px;
}
#content p, #content cite {
	line-height:1.38em;
}
/*footer*/
#footer p {
	font-size: 18px;
	color:#fff;
	padding-top:12px;
	font-family: times;
}
#footer p a {
	color:#fff;
}
/*==========================================*/

/* Own Css */

.left {
	float:left;
	width:450px;
	padding:0 20px 20px 20px;
}
.right {
	float:right;
	width:430px;
	padding:0 20px 20px 20px;
}
.fullwidth_left {
	float:left;
	padding:20px;
}
.fullwidth_right {
	text-align:justify;
	padding:20px;
}
.boxa {
	color: #003366;
	float: left;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 400px;
}
.boxb {
	color: #003366;
	float: right;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 370px;
	margin-top:40px;
}
.row-2 li {
	float:left;
	list-style:none;
	margin:0 30px 20px 40px;
}
.seperator {
	width:100px;
	border-right:1px solid #cccccc;
	height:330px;
	margin:10px 0 20px 0;
	float:left;
}
.about li {
	float:left;
	list-style:disc;
	margin:0 0 0 50px;
	line-height:22px;
	padding:0;
	clear:both;
}
.left_img {
	float:left;
	margin:10px;
	width:128px;
	padding:5px;
	border:1px solid #ccc;
	clear:both;
}
.right_content {
	float:left;
	margin:10px;
	width:730px;
	padding:5px;
}
.left_menu {
	width:240px;
	float:left;
	clear:both;
	margin-bottom:20px;
}
.right_side {
	width:700px;
	float:right;
	margin-bottom:20px;
}
.cranes {
	background:url(../images/cranes-bg.jpg) repeat-x left bottom;
	border:#e1e1e1 solid 1px;
	border-radius: 10px;
	padding:10px;

}
.heading-bg{
background:url(../images/cranes-heading-bg.jpg) no-repeat;
line-height:1px;
height:32px;
}
.heading-bg2{
background: url(../images/cranes-heading-bg2.jpg) no-repeat;
line-height:1px;
height:32px;
}
